About

This package is 94.4 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/universe/m/mapserver/php5-mapscript_6.4.1-2_amd64.deb .

View its full control file here: debian/control.

Description

php5-cgi module for MapServer

Relations

This package depends on: libc6 (>= 2.4), libmapserver1 (>= 6.4.0), phpapi-20121212.

This package does not recommend any other package.

This package suggests: mapserver-bin, mapserver-doc.

This package does not conflict with any other package.

Package Contents

This package is currently being indexed.

php5-mapscript 6.4.1-2 is in ubuntu - trusty / universe. This package's architecture is: amd64.

This package will not be indexed since your user agent reports your browser is a bot.